org.tmatesoft.svn.core.io

## Interface ISVNWorkingCopyContentMediator

-     public interface ISVNWorkingCopyContentMediator

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.io.InputStream` | `getContentAsStream(SvnChecksum checksum)`

- - ### Method Detail

    - #### getContentAsStream

          java.io.InputStream getContentAsStream(SvnChecksum checksum)